/* Page Formatting CSS */

.input1 {
	position:absolute;
	top: 248px;
	left: 333px;
	width: 238px;
	height: 63px;
	border: none;
	background: none;
	/*display:none;*/
	z-index:3;
}

.input2 {
	position:absolute;
	top: 248px;
	left: 601px;
	width: 238px;
	height: 63px;
	border: none;
	background: none;
	/*display:none;*/
	z-index:3;
}

.input3 {
	position:absolute;
	top: 248px;
	left: 873px;
	width: 238px;
	height: 63px;
	border: none;
	background: none;
	/*display:none;*/
	z-index:3;
}

.input4 {
	position:absolute;
	top: 248px;
	left: 1133px;
	width: 238px;
	height: 63px;
	border: none;
	background: none;
	/*display:none;*/
	z-index:3;
}

.input5{
	position:absolute;
	top: 248px;
	left: 1392px;
	width: 238px;
	height: 63px;
	border: none;
	background: none;
	/*display:none;*/
	z-index:3;
}

#treeSection {
	position: absolute;
	top: 360px;
	left: 400px;
	padding: 0 0 0 30px;
	width: 300px;
	height: 400px;
	overflow: auto;
	font-size: 20px;
	color: #FFFFFF;
	z-index: 3; 
}

#infoSection {
	position: absolute;
	top: 360px;
	left: 850px;
	padding: 0 0 0 30px;
	width: 600px;
	height: 400px;
	overflow: auto;
	font-size: 20px;
	color: #FFFFFF;
	z-index: 3;
}

li { 
	position: relative; 
	margin-left: -15px;
	list-style: none;
}

li.file	{
	margin-left: -1px !important;
}

li input {
	position: absolute;
	margin-left: 0;
	opacity: 0;
	cursor: pointer;
	height: 1em;
	width: 1em;
}

li input + ol > li {
	display: none;
	margin-left: -14px !important;
	padding-left: 1px;
}

li input:checked + ol > li {
	 display: block;
	 margin: 0 0 0.125em;
}

li input:checked + ol > li:last-child {
	margin: 0 0 0.063em;
	padding-bottom: 10px
}

#tree1, #tree2, #tree3, #tree4 {
	visibility: hidden;
}

.dls {
	position: relative;
	overflow:auto;
	z-index:5;
}